<?xml version="1.0" encoding="UTF-8"?>

<text>
    <p>La plateforme PASSARE est un outil numérique adressé aux étudiants, enseignants et enseignants-
    chercheurs travaillant dans le domaine des études bibliques et intéressés, plus spécifiquement, à
    l’étude du corpus biblique du point de vue littéraire, philologique ou linguistique.</p>
    <p>Cet outil permet de dresser une cartographie exacte des correspondances intertextuelles
    (concordances ou discordances) entre un corpus de textes appartenant à la Bible hébraïque
    (Samuel, Rois, Chroniques) et un corpus de textes appartenant à la Bible des Septante (Règnes
    et Chroniques).</p>
</text>
 
